;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Controlador de impresora
NAME_PRODUCT_SFS=Controlador del escáner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Controlador de la impresora IJ
NAME_PRODUCT_XPS=Controlador de la impresora XPS
NAME_READMESHORTCUT=Léame
NAME_READMESHORTCUT_XPS=Léame XPS
NAME_IJMONITOR=Monitor en segundo plano Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Desinstalar
NAME_UNINSTALLERSHORTCUT_SFP=Desinstalador del controlador de la impresora
NAME_UNINSTALLERSHORTCUT_SFS=Desinstalador del controlador del escáner
NAME_UNINSTALLERSHORTCUT_MFP=Desinstalador de MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Ver el historial de impresión XPS
STR_INSTALL_SCANDRIVER=Registrando el controlador del escáner...
STR_INSTALL_NETWORK_UTILITY=Registrando las utilidades de red...
STR_IX1_USB_RAD=Usar la impresora mediante &USB
STR_IX1_USB_MSG=Seleccione esta opción para utilizar la impresora mediante USB.
STR_IX2_NET_RAD=Usar la impresora en r&ed
STR_IX2_NET_MSG=Seleccione esta opción para utilizar la impresora en red.
